Get export status

Prev Next
Get
/v1/EntityExport/{exportId}/status

Returns the status of the export identified by exportId.

Security
API Key: Authorization
Header parameter nameAuthorization

Add an Authorization header to authenticate requests originating outside of Zilliant's internal network. Set the header to Authorization: OAuth <tokenResponseBase64>.

<tokenResponseBase64> is the Base64-encoded entire JSON response body returned by the Salesforce OAuth token endpoint. Encode the full JSON payload, not only the access_token field.

For details, read Request an access token.

Header parameters
X-Forwarded-Host
string

OAuth host for your environment. Use it for all requests that originate outside Zilliant’s internal network. For details, read X-Forwarded-Host header in Introduction.

Path parameters
exportId
stringRequired

Unique identifier for the export process returned in a successful 201 response from the POST Send entity metadata request.

Responses
200

Returns a JSON body with export status, start and stop dates, and export ID.

400

Bad request. Not valid parameters received.

404

Entity not found.